*{
	padding: 0;
	margin: 0;
}
/*第二部分*/
.mf_2{
	width: 1920px;
	height: 573px;
	background-image: url(bj2_02.png);
	background-repeat: no-repeat;
	}
.bt-padding-top{
	padding-top: 60px;
}
.mf_gzdt{
	width: 552px;
	height: 416px;
}
.gzdt-bt{
	height: 40px;
}
.gzdt-list>ul{
	padding-left: 10px;
	line-height: 50px;	
}
.gzdt-list>ul>li>a{
	color: #333333;
	font-size: 20px;
    width: 531px;
}
.gzdt-list>ul>li>a:hover{
	text-decoration: none;
}
/*第二部分*/
/*第三部分*/
.mf_3{
	background-image: url(bj3_02.png);
	background-repeat: no-repeat;
	height: 792px;
	width: 1920px;
}
.bt-padding-top1{
	padding-top: 110px;
	padding-left: 40px;
}
.gzdt-dx{
	height: 40px;
	width: 600px;
	float: left;
}
.gzdt-p{
	font-size: 28px;
	color: #db001d;
	font-weight: bold;
	float: left;
}
.gzdt-img{
	padding-top: 15px;
	padding-left: 15px;
	width: 378px;
}
.gzdt-span{
	float: right;
	padding-top: 8px;
	padding-right: 15px;
}
.span-img{
	padding-right: 5px;
}
.a,.a:hover{
	color: #999999;
	font-size: 13px;
	text-decoration: none;
}
.xjdx-list>ul{
	padding-left: 40px;
	line-height: 60px;	
}
.xjdx-list>ul>li>a{
	color: #333333;
	font-size: 20px;
    width: 531px;
}
.xjdx-list>ul>li>a:hover{
	text-decoration: none;
}
/*第三部分*/
/*第四部分*/
.mf_4{
	width: 1920px;
	height: 848px;
	background-image: url(bj4_02.png);
	background-repeat: no-repeat;
}
.dzrb{
	padding-top: 60px;
}
.spzs{
	height: 410px;
}
.spzs-img{
	padding-top: 15px;
	padding-left: 15px;
	width: 1023px;
}
.spzc-list{
	padding-top: 30px;
	
}
.spzc-list-1{
	width: 380px;
	height: 353px;
	background-color: #e5322b;
	margin-right: 20px;
	float: left;
}
.spzc-list-1>div{
	padding: 10px;
}
.spzc-list-1>div>a>img{
	width: 360px;
	height: 241px;
}
.spzc-list-div2>a{
	color: #FFFFFF;
	font-size: 20px;
}
.spzc-list-div2>a:hover{
	color: #FFFFFF;
	font-size: 20px;
	text-decoration: none;
}
/*第四部分*/
.mf-db{
	padding-top: 70px;
	text-align: center;
	font-size: 17px;
	padding-left: 50px;
	color: #999999;
	float: left;
}
/*焦点图*/
.bt-jq-TX-010108{ /***编号：***/
    width:100%;
    height:auto;
    position:relative;
}
.bt-jq-TX-010108 ul{
    margin:0;
    padding:0
}
.bt-jq-TX-010108-pic{
    /*控制图片大小*/
    width:617px;
    height:416px;
    border:#CCC solid 1px;
    position:relative;
    overflow:hidden
}
.bt-jq-TX-010108-pic ul{
    margin:0;
    padding:0
}
.bt-jq-TX-010108-pic li{
    /*控制图片大小*/
    width:617px;
    height:416px;
    float:left;
    overflow:hidden
}
.bt-jq-TX-010108-pic li a{
    width:100%;
    display:block
}
.bt-jq-TX-010108-pic li a img{
    width:100%;
}
.bt-jq-TX-010108-pic li span{
    width:100%;
    height:40px;
    line-height:40px;
    background:url(alpha_bj_03.png);
    padding-left:20px;
    color:#FFF;
    display:block;
    position:absolute;
    left:0;
    bottom:0;
}
/*修改注意：在bt-jq-TX-010108.js 中最后一行修改图片尺寸*/

.rslides-nav{
    height:51px;
    width:31px;
    position:absolute;
    top:40%;
    left:0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    opacity:0.5;
    text-indent:-9999px;
    overflow:hidden;
 /*   background:url(../images_JS/bt-jq-TX-010108.png) no-repeat 0 0;*/
    margin-top:-28px
}
.rslides-nav:active{
    opacity:1.0
}
.rslides-nav.next{
    left:auto;
    right:0;
    background-position:-31px 0;
}
.rslides-tabs {
    clear:both;
    position:absolute; right:15px; bottom:10px;
}
.rslides-tabs li {
    display:inline;
    float:none;
    _float:left;
    *float:left;
    margin-right:5px
}
.rslides-tabs a {
    text-indent:-9999px;
    overflow:hidden;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
    background:rgba(0,0,0, .2);
    background:#ffffff;
    display:inline-block;
    _display:block;
    *display:block;
    width:13px;
    height:13px
}
.rslides-tabs .rslides-here a {
    background:rgba(0,0,0, .6);
    background:#df0000
}
/*焦点图*/